#!/bin/sh
#
# pH: activate pH monitoring
#

PATH=/bin:/usr/bin:/sbin:/usr/sbin
PHPROG=/usr/local/bin/pH-admin

test -f $PHPROG || exit 0

case "$1" in
  start)
        echo -n "Starting pH"
	$PHPROG start > /dev/null 2> /dev/null
        echo "."
	;;
  stop)
        echo -n "Stopping pH"
	$PHPROG stop > /dev/null 2> /dev/null
        echo "."
	;;
  *)
	echo "Usage: /etc/init.d/pH {start|stop}"
	exit 1
esac

exit 0
